
thread.EntryCreateForm             = \u8A18\u4E8B\u306E\u6295\u7A3F
thread.EntryCreateForm.description = \u30B9\u30EC\u30C3\u30C9\u306B\u65B0\u3057\u3044\u8A18\u4E8B\u3092\u6295\u7A3F\u3057\u307E\u3059\u3002
thread.EntryUpdateForm             = \u8A18\u4E8B\u306E\u66F4\u65B0
thread.EntryUpdateForm.description = \u8A18\u4E8B\u3092\u66F4\u65B0\u3057\u307E\u3059\u3002
thread.authority.post              = \u6295\u7A3F
